
/* Color */
"0zI-Jt-gqn.title" = "Color";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Show Master in Font Info";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Only Show Layers from Current Master";

/* Color Palette */
"7L3-dP-6Lr.title" = "Color Palette";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Hide Backup Layers";

/* Layer Type */
"FN3-hu-2fm.title" = "Layer Type";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(empty)";

/* Alternate */
"Fe5-dG-alP.title" = "Alternate";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(empty)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Re-Interpolate Metrics";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermediate";

/* Use as Master */
"RrE-KX-pah.title" = "Use as Master";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Re-Interpolate";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Hide Empty Layers";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* Add Layer */
"f0t-AV-ENx.title" = "Add Layer";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(empty)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Active";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Show Axis Coordinates";
